0 Replies Latest reply on Feb 7, 2011 9:26 AM by Bill@Pereira

    Adobe 6. Postscript v5.2

    Bill@Pereira

      What the heck is the difference between Postscript driver v5.2 build 5.1.2600.0 and 6.0.6000.16386

      I NEED to have the latter installed and can't find it or how to install it and Adobe Tech support is of NO help

      Here is the issue at hand

      We have about 8 systems here using Adobe 6.0 standard. 7 will correctly  plot 24"x 36" pdf thru Autocad, the 8th will not print anything larger  than 11x17 the 7 systems use Postscript Printer driver v5.2 build  (6.0.6000.16386) and the 8th uses v 5.2 (5.1.2600.0) so I NEED to know  what the differences are and HOW I can get the 6000 driver installed